Debian Bug report logs - #491008
ITP: qutim -- instant messenger written in C++ and Qt4

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alexander Gerasiov <gq@cs.msu.su>

Date: Tue, 15 Jul 2008 22:12:01 UTC

Owned by: QutIM Packagers Team <qutim@lists.launchpad.net>

Severity: wishlist

Merged with 518619, 518621, 518686, 518824

Fix blocked by 648668: ITP: libjreen -- powerful Jabber/XMPP library, 700031: ITP: libjreen -- A powerful Jabber/XMPP library implemented in Qt/C++

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, Alexander GQ Gerasiov <gq@cs.msu.su>:
Bug#491008; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alexander Gerasiov <gq@cs.msu.su>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, Alexander GQ Gerasiov <gq@cs.msu.su>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alexander Gerasiov <gq@cs.msu.su>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: qutim -- new instant messenger written in C++ and Qt4
Date: Wed, 16 Jul 2008 02:10:36 +0400
Package: wnpp
Severity: wishlist
Owner: Alexander GQ Gerasiov <gq@cs.msu.su>

* Package name    : qutim
  Upstream Author : Rustam Chakin <qutim.develop@gmail.com>
* URL             : http://www.qutim.org/
* License         : GPL v2 or later
  Programming Lang: C++
  Description     : new instant messenger written in C++ and Qt4

qutIM - is new instant messenger. Project began at 2008 January and is
under development right now. Main goal is to create fast and user
friendly IM client for Linux OS.

- Tabbed and windowed messaging modes
- Fast and uses little memory
- Lots of smiles packs
- X-statuses
- Cross platform
- Open source
- Permanent development

-- System Information:
Debian Release: lenny/sid
  APT prefers testing-proposed-updates
  APT policy: (700, 'testing-proposed-updates'), (700, 'testing'), (670, 'proposed-updates'), (670, 'stable'), (600, 'unstable'), (550, 'experimental')
Architecture: i386 (x86_64)

Kernel: Linux 2.6.25-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=ru_RU.KOI8-R, LC_CTYPE=ru_RU.KOI8-R (charmap=KOI8-R)
Shell: /bin/sh linked to /bin/bash




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Alexander GQ Gerasiov <gq@cs.msu.su>:
Bug#491008; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to William Pitcock <nenolod@dereferenced.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Alexander GQ Gerasiov <gq@cs.msu.su>. Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: William Pitcock <nenolod@dereferenced.org>
To: Alexander Gerasiov <gq@cs.msu.su>, 491008@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#491008: ITP: qutim -- new instant messenger written in C++ and Qt4
Date: Tue, 15 Jul 2008 17:25:07 -0500
Hi,

What makes this different than Kopete?

William

On Wed, 2008-07-16 at 02:10 +0400, Alexander Gerasiov wrote:
> Package: wnpp
> Severity: wishlist
> Owner: Alexander GQ Gerasiov <gq@cs.msu.su>
> 
> * Package name    : qutim
>   Upstream Author : Rustam Chakin <qutim.develop@gmail.com>
> * URL             : http://www.qutim.org/
> * License         : GPL v2 or later
>   Programming Lang: C++
>   Description     : new instant messenger written in C++ and Qt4
> 
> qutIM - is new instant messenger. Project began at 2008 January and is
> under development right now. Main goal is to create fast and user
> friendly IM client for Linux OS.
> 
> - Tabbed and windowed messaging modes
> - Fast and uses little memory
> - Lots of smiles packs
> - X-statuses
> - Cross platform
> - Open source
> - Permanent development
> 
> -- System Information:
> Debian Release: lenny/sid
>   APT prefers testing-proposed-updates
>   APT policy: (700, 'testing-proposed-updates'), (700, 'testing'), (670, 'proposed-updates'), (670, 'stable'), (600, 'unstable'), (550, 'experimental')
> Architecture: i386 (x86_64)
> 
> Kernel: Linux 2.6.25-2-amd64 (SMP w/2 CPU cores)
> Locale: LANG=ru_RU.KOI8-R, LC_CTYPE=ru_RU.KOI8-R (charmap=KOI8-R)
> Shell: /bin/sh linked to /bin/bash
> 
> 
> 





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Alexander GQ Gerasiov <gq@cs.msu.su>:
Bug#491008; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to William Pitcock <nenolod@dereferenced.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Alexander GQ Gerasiov <gq@cs.msu.su>. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#491008; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alexander GQ Gerasiov <gq@cs.msu.su>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at submit@bugs.debian.org (full text, mbox):

From: Alexander GQ Gerasiov <gq@cs.msu.su>
To: William Pitcock <nenolod@dereferenced.org>
Cc: 491008@bugs.debian.org, Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#491008: ITP: qutim -- new instant messenger written in C++ and Qt4
Date: Wed, 16 Jul 2008 08:57:31 +0400
[Message part 1 (text/plain, inline)]
На Tue, 15 Jul 2008 17:25:07 -0500
William Pitcock <nenolod@dereferenced.org> записано:

> Hi,
> 
> What makes this different than Kopete?
It use pure qt, not kdelibs.
It use qt4 (I didn't follow kopete develop, may be they switching to
kde4, but all I seen was kde3 and qt3 based).
It have light interface similar to QIP or Miranda. Some people miss
good-looking im-client on free OSs.

btw qutim still doesn't support jabber :(, but they are working on this.


-- 
Best regards,
 Alexander GQ Gerasiov

 Contacts:
 e-mail:    gq@cs.msu.su             Jabber:  gq@jabber.ru
 Homepage:  http://gq.net.ru         ICQ:     7272757
 PGP fingerprint: 0628 ACC7 291A D4AA 6D7D  79B8 0641 D82A E3E3 CE1D
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#491008; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alexander GQ Gerasiov <gq@cs.msu.su>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Owner changed from Alexander GQ Gerasiov <gq@cs.msu.su> to Vsevolod Velichko <torkvemada@nigma.ru>. Request was from Alexander GQ Gerasiov <gq@cs.msu.su> to control@bugs.debian.org. (Tue, 22 Jul 2008 14:21:08 GMT) Full text and rfc822 format available.

Owner changed from Vsevolod Velichko <torkvemada@nigma.ru> to "Всеволод Величко" <torkvemada@nigma.ru>. Request was from "Всеволод Величко" <torkvemada@nigma.ru> to control@bugs.debian.org. (Tue, 22 Jul 2008 14:27:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Всеволод Величко" <torkvemada@nigma.ru>:
Bug#491008; Package wnpp. (Fri, 18 Dec 2009 05:06:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Maia Kozheva <sikon@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Всеволод Величко" <torkvemada@nigma.ru>. (Fri, 18 Dec 2009 05:06:02 GMT) Full text and rfc822 format available.

Message #34 received at 491008@bugs.debian.org (full text, mbox):

From: Maia Kozheva <sikon@ubuntu.com>
To: 491008@bugs.debian.org
Cc: debian-mentors@lists.debian.org
Subject: Re: RFS: qutim, qutim-protocol-icq, qutim-protocol-jabber
Date: Fri, 18 Dec 2009 11:04:07 +0600
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

To clarify what this IM client offers: a plugin infrastructure that
includes, among other things, support for the Russian networks Mail.Ru
Agent (MRIM) and Vkontakte. I'm not aware of any other IM clients
offering this functionality.

qutim development used to be inactive right after version 0.1, to the
point that it was removed from Ubuntu; it has picked up now again,
though, and since version 0.2 qutim is being developed at a steady pace.
It has a sizable, albeit predominantly Russian-speaking community.

I recently reintroduced qutim 0.2 into Ubuntu, including all plugins
bundled with the official tarball, so perhaps that version could be used
as a basis for the Debian packaging. I'm not sure why Vsevolod chose to
package the ICQ and Jabber plugins separately instead of using the ones
included in the tarball.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQEcBAEBAgAGBQJLKw1EAAoJEDqDNnQ69yYSoNUH/1KlkJap3SHJ+BnRDhuT9n32
PB+2x1jfZ7N/5sXCI+A0Da3Szzdm19aBrw4QNEyX9QhIqlnoAS/7cofdb6lwCjaB
i+2ftWws6jSPW0F0ufp5tiCZhtbTHIn2W5s1ec7UvseFtaO26YMIXo6+vJg1Ntly
wJfzvj+Nu7oorvpYV9lrsH76Z8/sH8w9lICN1cEHboq0AwsHeDhRTI3zt/Q3Uc5s
xSXUkALrP6pLPKxvgBkLtc3kcMTikMWis+YxrMcrX5YbitB0TD5sytvwGXYiTcvg
7lsTy4O8JNC6Adl8cb8EyFx7WJ1r5LRsw5rLkjBbbr7L7ulHx6l+4BediBqNN6w=
=hqeK
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Всеволод Величко" <torkvemada@nigma.ru>:
Bug#491008; Package wnpp. (Sat, 19 Feb 2011 17:45:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Всеволод Величко" <torkvemada@nigma.ru>. (Sat, 19 Feb 2011 17:45:08 GMT) Full text and rfc822 format available.

Message #39 received at 491008@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 491008@bugs.debian.org
Cc: control@bugs.debian.org
Subject: qutim: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:02:35 +0000
retitle 491008 RFP: qutim -- new instant messenger written in C++ and Qt4
noowner 491008
thanks

Hi,

This is an automatic email to change the status of qutim back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting qutim, please send a mail to
<control@bugs.debian.org> with:

 retitle 491008 ITP: qutim -- new instant messenger written in C++ and Qt4
 owner 491008 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <491008@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: qutim -- new instant messenger written in C++ and Qt4' from 'ITP: qutim -- new instant messenger written in C++ and Qt4' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:50:32 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "Всеволод Величко" <torkvemada@nigma.ru>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:50:32 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: qutim -- instant messenger written in C++ and Qt4' from 'RFP: qutim -- new instant messenger written in C++ and Qt4' Request was from Maia Kozheva <sikon@ubuntu.com> to control@bugs.debian.org. (Sat, 12 May 2012 18:42:02 GMT) Full text and rfc822 format available.

Owner recorded as QutIM Packagers Team <qutim@lists.launchpad.net>. Request was from Maia Kozheva <sikon@ubuntu.com> to control@bugs.debian.org. (Sat, 12 May 2012 18:42:03 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 491008: 648668 Request was from Maia Kozheva <sikon@ubuntu.com> to control@bugs.debian.org. (Sat, 12 May 2012 18:45:06 GMT) Full text and rfc822 format available.

Merged 491008 518619 518621 518686 518824 Request was from Bob Bib <bobbibmpn@mail.ru> to control@bugs.debian.org. (Sun, 26 Aug 2012 23:21:07 GMT) Full text and rfc822 format available.

Disconnected #491008 from all other report(s). Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 27 Aug 2012 04:45:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, QutIM Packagers Team <qutim@lists.launchpad.net>:
Bug#491008; Package wnpp. (Tue, 28 Aug 2012 22:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bob Bib <bobbibmpn@mail.ru>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, QutIM Packagers Team <qutim@lists.launchpad.net>. (Tue, 28 Aug 2012 22:57:05 GMT) Full text and rfc822 format available.

Message #58 received at 491008@bugs.debian.org (full text, mbox):

From: Bob Bib <bobbibmpn@mail.ru>
To: 491008@bugs.debian.org
Subject: ITP: qutim -- instant messenger written in C++ and Qt4
Date: Wed, 29 Aug 2012 02:56:32 +0400
Hello.

> http://bugs.debian.org/cgi-bin/bugreport.cgi?msg=53;bug=491008
I've carelessly made a bug merge without any discussion, sorry.

There's a question for upstream qutIM maintainers:
do the following packages:
 qutim-protocol-icq, qutim-protocol-jabber, qutim-protocol-irc, qutim-protocol-mrim
still exist upstream?

If they've been gone,
 bugs #518619, #518621, #518686, #518824
should be closed as invalid or something like that.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, QutIM Packagers Team <qutim@lists.launchpad.net>:
Bug#491008; Package wnpp. (Sat, 01 Sep 2012 21:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bob Bib <bobbibmpn@mail.ru>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, QutIM Packagers Team <qutim@lists.launchpad.net>. (Sat, 01 Sep 2012 21:36:03 GMT) Full text and rfc822 format available.

Message #63 received at 491008@bugs.debian.org (full text, mbox):

From: Bob Bib <bobbibmpn@mail.ru>
To: 491008@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: [Qutim] Bug#491008: ITP: qutim -- instant messenger written in C++ and Qt4
Date: Sun, 02 Sep 2012 01:32:12 +0400
retitle 518619 ITP: qutim -- instant messenger written in C++ and Qt4
retitle 518621 ITP: qutim -- instant messenger written in C++ and Qt4
retitle 518686 ITP: qutim -- instant messenger written in C++ and Qt4
retitle 518824 ITP: qutim -- instant messenger written in C++ and Qt4
merge 491008 518619 518621 518686 518824
thanks

Sat, 1 Sep 2012 23:34:32 +0400
Vsevolod Velichko <torkvema@gmail.com>:
> 
> These packages have became the part of the original qutIM project (and
> were merged to project source tree) and don't exist as a separate
> entities anymore.
> You should probably remerge bugs with the main one (#491008).
> 

Thanks for confirmation.

Merged 491008 518619 518621 518686 518824 Request was from Bob Bib <bobbibmpn@mail.ru> to control@bugs.debian.org. (Sat, 01 Sep 2012 21:39:07 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 491008: 700031 Request was from Paul Wise <pabs@debian.org> to control@bugs.debian.org. (Fri, 08 Feb 2013 01:06:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:09:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.